# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stochastic_process/version'

Gem::Specification.new do |gem|
  gem.name          = "stochastic_process"
  gem.version       = StochasticProcess::VERSION
  gem.authors       = ["Alexander Potrykus"]
  gem.email         = ["apotry@gmail.com"]
  gem.description   = %q{Ruby library for simulating a variety of stochastic processes}
  gem.summary       = %q{Ruby library for simulating a variety of stochastic processes}
  gem.homepage      = ""
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency "rake"
  gem.add_development_dependency "rspec", "~> 2.13.0"
  gem.add_development_dependency 'rb-inotify', '~> 0.9'
  gem.add_development_dependency "guard-rspec"
  #gem.add_dependency "gsl", "~>1.15.3"
end
